/* r160 */

.r160{
	width: 17cm;
	height: 6.5cm;
}

.r160 p{
	margin:0;
	display:inline !important;
}

.r160 .infos .icone_almofariz {
	width: 0.33cm;
	height: 0.37cm;
}

.r160 .icon{
	height: 0.47cm;
	width: 0.47cm;
}

.r160 .separador.icon{
   left: 0;
   top: 0;
   width: 0.75cm !important;
}

.r160 .rotulo{
	background-image: url("img/r160.png");
}

.r160 .qrcode{
	left: 2.70cm;
	width: 1.85cm;
	top: 0.50cm;
	height: 1.85cm;
}

.r160 .address .bottom{
	display: block;
	width: 100%;
	margin-top: 0;
}

.r160 .address {
	height: 0.70cm;
	width: 6cm;
	font-size: 4pt;
	top: 6cm;
	left: 0.32cm;
	right: 0;
	transform: rotate(-90deg);
	transform-origin: 0% 0%;
	text-align: center;
	line-height: 4pt;
}

.r160 .address .separador{
	width: 0.31cm;
	margin: 0.15cm auto;
}

.r160 .persona{	
	width: 4.60cm;
	height: 3.18cm;			
	left: 6.41cm;
	top: 3.05cm;
	font-size:6.5pt;
	margin: 0;
	padding-right:0.2cm;
	padding-left:0.3cm;
	padding-top:0.25cm;
	display:block;
	/*background-color:rgba(0,0,0,0.2);*/
}

	.r160 .persona .wrap{
		position: relative;
		transform-origin:top left;
	}
		
		.r160 .persona .wrap .icon{
			position:initial;
			height: 0.4cm;
			width: 0.4cm;
		}			
		
		.r160 .persona .wrap .name{
			width: 100%;
			text-align: left;
			position: initial;
			display:block;
			/*background-color:rgba(0,0,0,0.2);*/
		}
		
			.r160 .persona .wrap .name .for{
				font-weight:normal;
				font-size: 7.4pt;
				display:block !important;
			}				
		
			.r160 .persona .wrap .name p{
				font-size: 9.8pt;
				line-height:8.5pt;
			}

		.r160 .persona .wrap .desc{
			position: relative;
			margin-top:1pt;
			width: 100%;
			display: block;
		}
		
			.r160 .persona .wrap .desc p{
				font-weight: normal;				
				font-size: 7pt;
				line-height: 6.8pt;
				display: inline;
			}
	
	.r160 .persona .bottom{
		position: absolute;
		top:2cm;
	}

		.r160 .persona .bottom .separador{
			width: 8.4pt;
			margin-bottom:2pt;				
			background-color: #000000;
			position:initial;
			display:block;
		}
		
		.r160 .persona .bottom .qtdy{
			width: 85%;
			position:initial;
			display:block;
			margin-top: 0;
		}
						
			.r160 .persona .bottom .qtdy p{
				font-size: 7.5pt;
				line-height: 7pt;
				font-weight: normal;
				margin:0;
				display: inline;
			}


	.r160 .persona .sub{
		font-size: 7pt;
		font-weight: 900;
		top: 0.6cm;
		position: absolute;
		left: 0.27cm;
		line-height: 0.19cm;
	}

		.r160 .persona .sub span{
			color:white;
		}

.r160 .infos{		
	width: 4.65cm;
	height: 5.6cm;		
	top: 0.25cm;
	left: 12cm;
	font-size: 5.5pt !important;
	line-height: 5.5pt !important;
	transform-origin: top left;
	/* background-color:rgba(0,0,0,0.2); */
}

	.r160 .infos .top{
		margin: 0 !important;
	}
	
		.r160 .top .separador.icon img{
			width: 0.3cm !important;
			height: 0.3cm !important;
		}

		.r160 .infos > .top, 
		.r160 .infos > .bottom{
			position: relative;
			margin: 0.15cm 0 0 0;
		}

		.r160 .infos .top .name{
			margin-top: 0.15cm;
			text-transform: uppercase;
		}
		
		.r160 .infos .top .componentes{
			margin-top: 0.15cm;
		}
		
		.r160 .infos .top .posologia{
			margin: 0.15cm 0 0 0;
		}

		.r160 .infos .top .separador::after{
			border-top:#000 solid .7px;
			display: block;
			width:12px;
			height: 0.01cm;
		}

		.r160 .infos .top .regreq{
			margin-top: 0cm;
		}

		.r160 .infos .top .regreq .req{
			left: 56pt;
			position: absolute;
		}

		.r160 .infos .top .regreq span{
		}

		
	.r160 .infos .bottom{
		
	}
	
	
		.r160 .bottom .separador.icon img{
			width: 0.25cm !important;
			height: 0.3cm !important;
		}

		.r160 .infos .bottom .name{
			font-weight: bold;
			margin-top: 0.1cm;
		}
		
		.r160 .infos .bottom .doctor{
			margin-top: 0.1cm;
		}			

		.r160 .infos .bottom .manval{
			margin: 0 0 0 0;
		}

		.r160 .infos .bottom .manval .man{

		}
		
		.r160 .infos .bottom .manval .val{
			left: 48pt;
			position: absolute;
		}

		.r160 .infos .bottom .farmresp{
			margin: 0.05cm 0 0 0;
		}

		.r160 .infos .bottom .address{
			text-align: left;
		}

		.r160 .infos .bottom .separador::after{
			border-top:#000 solid .7px;
			display: block;
			width:12px;
			height: 0.01cm;
		}

		.r160 .infos .bottom .separador{
			margin: 0.21cm 0;
		}


/* r160 fim */


.persona .name .icon{
	display: inline-block;
	
}
.persona .name{
	font-size: 7pt !important;
	margin-top:0cm
}
.persona .name .all{
	display: inline-block;
	line-height: .3cm;
	margin-left:.1cm;
}
.persona .posologiaDesc{
	margin-top:0px;
	height: 2.3cm;
}
.persona .posologiaDesc .posologiascale{
	margin-top:.02cm;
	border-radius: .05cm;
	background: rgba(255, 255, 255, .3);
	height: auto;
	transform-origin: top left;
	padding-top:-.1cm !important;
}
.posologiascale .header-posologia{
	height:.25cm;
	width: 2.8cm;
	margin-top:-2px;
}
.posologiascale .header-posologia:after {
    clear: both;
    content: "";
    display: table;
}
.posologiascale h3{
	font-size:5pt;
	float:left;
	margin-left: .05cm
}
.persona .posologiaDesc img{
	width: 10px;
	height: 10px;
	margin-top:.03cm;
	margin-left:.05cm;
	float:left;
}
.persona .posologiaDesc p{
	display: block !important;
	padding: 0 !important;
	text-align: left;
	width: 4.3cm;
	margin-left: .4cm;
}
.persona .bottom{
	top:2.2cm !important
}
